Bahrain Harbour Admin Issue - Bug #10979

Admin --> Login --> Dashboard --> User Management --> After selecting country, state and city
getting disappear
10/22/2024 10:26 AM - Mohd Irfan

Status: Resolved Start date: 10/22/2024
Priority: High Due date:

Assignee: Rashi K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Admin --> Login --> Dashboard --> User Management --> After saving user details after that country, state, and city getting disappear

See attached screenshot/screen Record:
History

#1 - 10/23/2024 12:19 PM - Rashi K
- Status changed from New to Resolved

- Assignee changed from Shubham Modanwal to Rashi K

#2 - 10/25/2024 12:52 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not Flxed!

#3 - 10/25/2024 03:01 PM - Rashi K

- Status changed from Reopened to Resolved
#4 - 10/25/2024 03:25 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed!

#5 - 10/28/2024 05:04 PM - Rashi K

- Status changed from Reopened to Resolved
